import http from '../utils/http'
let resquest = "/api/ihotel/roomRealTimeStatu"

//  房态信息
export function realData(params) {
    return http.get(`${resquest}/realData/${params}`)
}

// 脏房修改为空闲房间
let ContentType = {
    'Content-Type': 'application/x-www-form-urlencoded;charset=utf-8'
}
export function clean(statuId, params) {
    return http.put(`${resquest}/clean/${statuId}`, params, ContentType)
}

// 锁定房间
export function lock(params) {
    return http.put(`${resquest}/lock`, params)
}

// 房间转为脏房
export function toDirty(params) {
    return http.put(`${resquest}/toDirty`, params)
}